AirwaySim
Online Airline Management Simulation
Login
Username
Password
 
or login using:
 
My Account
Username:
E-mail:
Edit account
» Achievements
» Logout
Game Credits
Credit balance: 0 Cr
Buy credits
» Credit history
» Credits FAQ

Author Topic: [ok] Error: Please select campaign location  (Read 147 times)

Offline can_boy

  • Members
  • Posts: 12
[ok] Error: Please select campaign location
« on: April 20, 2019, 11:50:26 PM »
In GW#1: When trying to start a new route specific campaign, the following error pops up:

Error: Please select the campaign location. Please try again.

This occurs despite my selecting both locations repeatedly. At first I thought it was that specific route, but I tried another new route, and got the same error.

Airline name: Iranian.
Other info: Tried starting the advert campaign for a new route. The airplane hasnít been delivered yet.

Thank you in advance.
« Last Edit: April 21, 2019, 07:06:42 AM by Sami »

Offline jjriddle1

  • Members
  • Posts: 81
Re: Error: Please select campaign location.
« Reply #1 on: April 21, 2019, 05:35:28 AM »
I am getting the same error

Online [ATA] Verto

  • Members
  • Posts: 147
Re: Error: Please select campaign location.
« Reply #2 on: April 21, 2019, 06:18:45 AM »
I am also getting the same error in GW2 trying to add any route marketing.

Edit: Not sure if related - I was able to create one campaign on the new day, but received this error when I tried to add more route marketing to other routes.
« Last Edit: April 21, 2019, 06:44:34 AM by [ATA] Verto »

Offline Zarza

  • Members
  • Posts: 51
Re: Error: Please select campaign location.
« Reply #3 on: April 21, 2019, 06:48:59 AM »
Same here, GW2. Since last night.

Offline Zarza

  • Members
  • Posts: 51
Re: [ok] Error: Please select campaign location
« Reply #4 on: April 21, 2019, 07:36:44 AM »
It's working now!

Offline can_boy

  • Members
  • Posts: 12
Re: [ok] Error: Please select campaign location
« Reply #5 on: April 21, 2019, 08:27:50 AM »
Itís working now!

 

WARNING! This website is not compatible with the old version of Internet Explorer you are using.

If you are using the latest version please turn OFF the compatibility mode.